const system = require("../../../system");
const Dao = require("../../dao.base");

class MerchantTransferDao extends Dao {
    constructor() {
        super(Dao.getModelName(MerchantTransferDao));
    }
}

module.exports = MerchantTransferDao;